*{
	margin:0px;
	padding:0px;
}
html{
	font-family: Arial, Tahoma;
	font-size: 13px;
}
a{
	text-decoration : none;
}
a:hover{
	text-decoration : none;
}
a:visited{
	text-decoration : none;
}

#cont_all{
	width: 360px;
	height: 225px;
	
}
#cont_menu{
	width: 360px;
	height: 35px;
	background-color: #ecebeb;
}
#cont_menu ul{
	list-style-type: none;
	background-color: #ecebeb;
}
#cont_menu li{
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding:0;
	list-style-type: none;
	display: inline-block;
	text-align: center;
}
.t_li{
	background-color: #ecebeb;
	color: #000000;
}
.a_li{
	color: #000000;
	font-weight:bold;
}


#cont_page{
	width: 360px;
	height: 180px;
	overflow:auto;
	padding-top: 0px;
	overflow-x:hidden;
	
}
#cont_footer{
	width: 360px;
	height: 32px;
	background-color: #333333;
}
.drama img{
	height: 40px;
	margin-top: 2.5px;
}
#p_pop{
	display : none;
}
#p_proch{
	display : none;
}
#t_last{
	width: 119px;
	background-image : url("http://www.dramapassion.com/images/bg_bouton.png");
	
}
#t_pop{
	width: 119px;
	
	background-image : url("http://www.dramapassion.com/images/bg_bouton2.png");


}
#t_proch{
	width: 120px;
	background-image : url("http://www.dramapassion.com/images/bg_bouton2.png");
	
}
.div_border{
	
	width: 1px;
	background-image : url("http://www.dramapassion.com/images/bg_bouton3.jpg");
	

}
#a_last{
	color: #FFFFFF;
}
.drama{
	width: 360px;
	height: 45px;
}
.drama_img{
	float:left;
	margin-left: 8px;
}
.drama_texte{
	float:left;
	margin-top: 6px;
}
.drama_texte_cont{
	margin-left: 12px;
}
.nom{
	color: #FF0066;
	font-weight: bold;
}
.gris{
	background-color: #ecebeb;
}
img{
	border:0;
}
.nb_epi{
	font-size: 12px;
}